

/* home section starts here */


.slider-wrapper .slider-item{
  position: relative;
  width: 100%;
  height: 100vh;
 

  display: flex;
  align-items: center;


 background-image: url(../images/bull\ fights.png);
  background-size: cover;
  background-position: center;
}

.slider-wrapper .slider-item:nth-child(2){
      background-image: url(../images/mombasa_tusk_stlye.jpg);

}

.slider-wrapper .slider-item:nth-child(3){
  background-image: url(../images/giraffe_home_edit.jpg);
 background-position:bottom;

}

.slider-wrapper .slider-item:nth-child(4){
   background-image: url(../images/maasai_jump_style.jpg); 

}

.slider-wrapper .slider-item .slide-content{
  color:#fff;
  z-index:20;
  padding: 1rem ;
  /* margin: 0 auto; */
  background-color: rgba(0,0,0,0.6);
  border-radius: 0.5rem;
  width: 30rem;
  max-width: 85%;
  margin-top: -12rem;
  margin-left:2rem;

 

}





.slider-wrapper .slider-item .slide-content .slide-subtitle{
  font-size: 2rem;
    font-weight: normal;
}
.slider-wrapper .slider-item .slide-content .slide-info{
  margin-top: 0.5rem;
  font-size: 1.2rem;
}
.slider-wrapper .slider-item .slide-content .slide-button{
  color:#fff ;
  background-color: var(--accent-color);
  width: 10rem;
  margin-top: 2rem;
  display: block;
  text-align: center;
  padding: 0.8rem 1.2rem;

  transition: 3s ease;
}
.slider-wrapper .slider-item .slide-content .slide-button:hover{
  
   background-color: rgba(234, 124, 0,0.3);
  border: 1px solid var(--accent-color);
  color: #000;

}



.slide-content > *{
  opacity: 0;
  transform: translateY(-50px);
  transition: all 0.8s ease;
}
.swiper-slide-active .slide-content > *{
  opacity: 1;
  transform: translateY(0);
}

.swiper-slide-active .slide-subtitle{
  transition-delay: 1s;
}

.swiper-slide-active .slide-info{
  transition-delay: 2s;
}

.swiper-slide-active .slide-button{
  transition-delay: 3s;
}










.homeslider-container .control-btns{
  margin-top: 1.5rem;
  margin-right: 8rem;
  display: flex;
  justify-content:flex-end;
  gap: 0.5rem;
  
}
.homeslider-container .control-btns .prev-btn,
.homeslider-container  .control-btns .next-btn{
  /* flex: end; */
  color: var(--white);
  padding: 0.5rem 1rem;
  
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  font-size: 2rem;
  font-weight: lighter;
  background-color: var(--accent-color);
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;
  
}
.homeslider-container .control-btns .prev-btn:hover,
.homeslider-container .control-btns .next-btn:hover{
   background-color: rgba(234, 124, 0,0.3);
  border: 1px solid var(--accent-color);
  color: #000;
}





/* .slider-navigation button{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 2rem;
  cursor: pointer;
  z-index: 20;
  border: none;
  padding: 1rem;
  background: #202020;
  color: #fff;

  transition: 0.4s ease;
} */
/* .slider-navigation button:hover{
  background-color:#fff ;
  color:#202020;
} */
/* .slider-navigation .bnt-prev{
  right: 1.5rem;
}


.slider-navigation .bnt-next{
  left: 1.5rem;
} */









/* About-us section starts here  */

.about-us{
  margin: 1rem auto;
  padding: 1rem 2rem;

}
.about-us h3,
.our-services h3,
.founders h3,
.customers h3,
.contact-us h3,
.blogs h3,
.podcast-section h3{
  font-size: 3rem;
  text-align: center;
  margin: 1rem auto;
    line-height: 1.2px;
    padding: 2rem 0;
    color: var(--heading-color);
    font-family: 'Nunito', Arial;
    
}

.about-us h3::after,
.our-services h3::after,
.founders h3::after,
.customers h3::after,
.contact-us h3::after,
.blogs h3::after,
.podcast-section h3::after,

.about-us h3::before,
.our-services h3::before,
.founders h3::before,
.customers h3::before,
.contact-us h3::before,
.blogs h3::before,
.podcast-section h3::before 
{
      content: "";
    width: 4rem;
    height: 0.15rem;
    display: inline-block;
    background: var(--accent-color);
    margin:  10px;
    
}


.about-us h3 span,
.our-services h3 span,
.founders h3 span,
.customers h3 span,
.contact-us h3 span,
.blogs h3 span,
.podcast-section h3 span{
  font-family: 'Nunito', Arial;
  color: var(--accent-color);
}








.about-us .about-us-container{
  display: flex;
  flex-wrap: wrap;
  gap: 2.5rem;
}

.about-us .about-us-container .about-us-image{
  flex: 1 1 30rem;

  position: relative;
}
.about-us .about-us-container .about-us-image img{
  width: 100%;
  height: 100%;
  border-radius: 0.5rem;

  
}

.about-us .about-us-container .about-us-image .side-info {
  padding: 0.5rem;
  background-color: var(--accent-color);
  border-radius: 3px;
  display: inline-block;

  position: absolute;
  top: 1.5rem; right: -1.5rem;
  /* z-index: 50; */

}

.about-us .about-us-container .about-us-image .side-info h6{
  font-size: 1.5rem;
  color: var(--white);

}
.about-us .about-us-container .about-us-image .side-info p{
  font-size: 1.2rem;
   color: var(--white);
   
}
.about-us .about-us-container .about-us-image .side-info p img{
 width: 1.8rem;
 border-radius: 0;
   
}

.about-us .about-us-container .about-us-image .below-info {
  padding: 0.2rem 0.8rem;
  background-color: var(--white);
  border-radius: 3px;
  display: inline-block;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
  text-align: center;

  position: absolute;
  bottom: -10px; left: -15px;
  /* z-index: 50; */

}
.about-us .about-us-container .about-us-image .below-info h6{
    font-size: 1.5rem;
  color: var(--accent-color);
}

.about-us .about-us-container .about-us-image .below-info p{
    font-size: 1.2rem;
   font-style: italic;

}






.about-us .about-us-container .about-us-info{
   flex: 1 1 30rem;
   margin-top: 2rem;
}
.about-us .about-us-container .about-us-info h4{
  padding: 0.5rem 0;
  font-size: 1.5rem;
}
.about-us .about-us-container .about-us-info h4::before{
     content: "";
    width: 0.3rem;
    height:  1.8rem;
    display: inline-block;
    background: var(--accent-color);
    margin-right:  5px;
    border-radius: 2.5px;
}
.about-us .about-us-container .about-us-info p{
  line-height: 1.5;
  font-size: 1.2rem;
  margin: 0.5rem 0 1.5rem 0;
}
.about-us .about-us-container .about-us-info .about-us-button{

  font-size: 1.2rem;
  border: none;
  padding: 0.5rem;
  background:var(--accent-color);
  color: #fff;
  margin: 1.5rem 0;
  transition: 0.4s ease;

}
.about-us .about-us-container .about-us-info .about-us-button:hover{
  background-color: rgba(234, 124, 0,0.3);
  border: 1px solid var(--accent-color);
  color: #000;
}

/* About-us section ends here */






/* Our Services section Starts here */
.our-services{
  margin: 2rem auto;
  padding: 1rem;
  width: 95%;
}
.our-services .our-service-info{
  
  padding: 1.5rem 1rem;
  border-radius: 0.2rem;
  font-size: 1.2rem;
  margin: 1rem auto;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
  line-height: 1.7;
  width: 75%;
  

}

.our-services .our-service-grid{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(23rem,1fr));
  gap: 1.5rem;
}

.our-services .our-service-grid .the-service{
  border: 1px solid var(--accent-color);
  border-radius: 0.5rem;


}
.our-services .our-service-grid .the-service .service-img{
  height: 20rem;
  overflow: hidden;
  width: 100%;
  border-radius: 0.5rem;
  /* background-image: url(../images/abd.png);
  background-size: cover;
  background-position: center; */

  
  
}
.our-services .our-service-grid .the-service .service-img img{
  height: 100%;
  width: 100%;
  object-fit: cover;

  transition: transform 0.5s ease;
}
.our-services .our-service-grid .the-service .service-img img:hover{
  transform: scale(1.05);
  
}

.our-services .our-service-grid .the-service .service-icon,
#service-icon{
  margin: 1.2rem;
  font-size: 1.5rem;
  color: var(--accent-color);
}

.our-services .our-service-grid .the-service h4{
  font-size: 1.5rem;
  padding-left: 1rem;
  text-align: left;
}
.our-services .our-service-grid .the-service p{
  font-size: 1.2rem;
  text-align: left;
  padding: 0.5rem 1rem;
  margin: 0.5rem 0;
}
.our-services .our-service-grid .the-service ul{
  list-style: none;
  font-size: 1.2rem;
  text-align: left;
  padding-left: 1.8rem;
}
.our-services .our-service-grid .the-service ul i{
  color: var(--accent-color);
  padding: 0.5rem;
}

.our-services .our-service-grid .the-service h5{
  font-size: 1.3rem;
  text-align: left;
  padding: 0.5rem 1rem;

}

.to-book-form{
  margin: 2rem auto;
  padding: 0.5rem;
  text-align: center;
}
.to-book-form .book-button{
      font-size: 1.2rem;
    margin: auto;
  margin-top: 1rem;
  padding: 0.6rem;
  width: 50%;
  background-color: var(--accent-color);
  color: var(--white);
  display: block;
  text-align: center;
  border-radius: 2rem;

}
.to-book-form .book-button i{
    padding-left: 1rem;
  font-size: 1.2rem;

}
.to-book-form .book-button:hover{
    background-color: rgba(234, 124, 0,0.15);
  border: 1px solid var(--accent-color);
  color: #000;
}

/* 
.back-button{
    font-size: 1.2rem;
    margin: auto;
  margin-top: 1rem;
  padding: 0.6rem;
  width: 50%;
  background-color: var(--accent-color);
  cursor: pointer;
  color: var(--white);
  display: block;
  text-align: center;
  border-radius: 2rem;

}
.back-button i{
  padding-right: 1rem;
  font-size: 1.2rem;
}
.back-button:hover{
    background-color: rgba(234, 124, 0,0.15);
  border: 1px solid var(--accent-color);
  color: #000;
}
*/








/* Our Services section ends here */


/* Our Founders section starts here  */
.founders{
  
  background-color: var(--background-color);
   padding: 0.5rem 2rem;
}
.founders .founder-grid{
  margin: 3rem auto;
 
  width: 85%;

  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  gap: 1.2rem;
}
.founders .founder-grid .the-founder {
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
  border-radius: 0.5rem;
  padding: 1.5rem;
  background-color: #fff;
  text-align: center;

   transition: transform 0.3s ease; /* smooth animation */
  
  
}

.founders .founder-grid .the-founder:hover {
  transform: translateY(-8px); 
}

.founders .founder-grid .the-founder .founder-img{
  height: 12rem;
}
.founders .founder-grid .the-founder .founder-img img{
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  object-fit: cover;
}
.founders .founder-grid .the-founder .founder-img .founder-socials{
  width: 10rem;
  height: 10rem;
  background-color: var(--background-color);
  border-radius: 50%;
 display: none;    /* prevents it from being viewed */
  justify-content: center;
  align-items: center;
  gap: 1rem;

  margin:  auto;
}

.founders .founder-grid .the-founder .founder-img .founder-socials a{
  font-size: 1.5rem;
  padding: 0.8rem;
  background-color: var(--accent-color);
  border-radius: 50%;
  color: var(--white);

  /* Ensures each icon is cenerly placed on the circular background */
  display: flex;
  align-items: center;
  justify-content: center;
  
}

.founders .founder-grid .the-founder:hover .founder-img img{
  display: none;
}
.founders .founder-grid .the-founder:hover .founder-img .founder-socials{
   display: flex;
}







.founders .founder-grid .the-founder .founder-info{
  padding: 0.2rem 0;
}
.founders .founder-grid .the-founder .founder-info h5{
  padding: 0.2rem 0;
  font-size: 1rem;
}
.founders .founder-grid .the-founder .founder-info h5 span{
  color: var(--accent-color);
  text-transform: uppercase;
}
.founders .founder-grid .the-founder .founder-info p{
  font-size: 1rem;
  padding: 0.2rem 0;
  text-align: left;
}
.founders .founder-grid .the-founder .founder-info p span{
  font-style: italic;
  padding: 0.5rem 0;
}

 /* Our Founders section ends here  */


/* stories section */

.stories{
   /* position: relative;  */
  width: 100%;
  height: 85vh;
  overflow: hidden;
  background-image: url(../images/storytelling.png);
    background-size: cover;
  background-position: center;
  


}




.stories .container{
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
   
    padding: 5rem 7rem;
    margin: 0 auto;
   background-color: rgba(0, 0, 0, 0.2); width: 100%; height: 100%;

}
.stories .container .stories-info{

 flex: 1 1 25rem;
 margin: auto;

  color: var(--white);
 font-size: 1.5rem;


 display: grid;
 grid-template-columns: 3rem 1fr;
 gap: 4rem;
}
.stories .stories-info .message{
   color: var(--white);
 font-size: 1.5rem;


}

 .stories .stories-info .story-rocket i{
  font-size: 3rem;
  padding:1rem;
  /* color: var(--accent-color); */
  background-color: var(--accent-color);
  border-radius: 50%;

}
.stories .stories-btn{
 flex: 1 1 12rem;
  margin: auto;
 
}


.stories .stories-btn button{
   padding: 0.5rem 1.2rem;
  font-size: 1.5rem;
  background-color: var(--accent-color);
  color: var(--white);
  cursor: pointer;
}
.stories .stories-btn button:hover{
  border: 1px solid var(--accent-color);
  color: #000;
   background-color: rgba(234, 124, 0,0.3);
}









 /* Customer's review section Starts here */

 .customers{
  margin: 2rem auto;
  width: 95%;

 }
.customers .customer-grid{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
  gap: 1.5rem;
}

.customers .customer-grid .customer-box {
  
  text-align: center;

}
.customers .customer-grid .customer-box .customer-info{
   box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
   border-radius: 0.4rem;
   padding:1rem 0.5rem 3.2rem 0.5rem; 
   background-color: var(--background-color);

}

.customers .customer-grid .customer-box  h4{
  padding: 0.5rem 0;
  font-size: 1.2rem;
}
.customers .customer-grid .customer-box .customer-info .customer-icons{
  font-size: 1.5rem;
  color: var(--accent-color);
}
.customers .customer-grid .customer-box .stars{
    color: var(--accent-color);
}
.customers .customer-grid .customer-box .user{
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  margin-top: -2rem;
  /* margin-bottom: 1rem; */
}


  /*Customer's review section ends here */










/* Blogs section starts here */
.blogs{
  padding: 1rem;
 
}
.slider-container{
    width: 85%;
    margin: 1rem auto;
     overflow: hidden;
}

.blogs-grid{
 

    display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc(33.333% - 10px);
  gap: 10px;
  transition: transform 0.5s ease-in-out;

}
.blogs .blogs-grid .the-blogger .blog-info{
  padding: 1rem 0;
  display: grid;
  grid-template-columns: 5rem 1fr;
}
.blogs .blogs-grid .the-blogger .blog-info .channel{
  padding: 1rem 2.5rem 0 0;
}

.blogs .blogs-grid .the-blogger .blog-info .channel img{
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 50%;
}
.blogs .blogs-grid .the-blogger .blog-info .headline h5{
  font-size: 1rem;
  padding: 0.5rem 0;

}

.blogs .blogs-grid .the-blogger .blog-info .headline h5:hover{
color: var(--accent-color);
text-decoration: underline;
}

.blogs .blogs-grid .the-blogger .after-deco h4::after{
    content: "";
    width: 120px;
    height: 1px;
    display: inline-block;
    background: var(--accent-color);
    margin: 4px 10px;
}


.blogs .blogs-grid .the-blogger .blog-img{
   height: 15rem;
  overflow: hidden;
  width: 100%;
  border-radius: 0.5rem;

}
.blogs .blogs-grid .the-blogger .blog-img img{

  height: 100%;
  width: 100%;
  object-fit: cover;

  transition: transform 0.5s ease;

}
.blogs .blogs-grid .the-blogger .blog-img img:hover{
   transform: scale(1.05); 
}





.blogs .control-btns{
  margin-right: 10rem;
  display: flex;
  justify-content:flex-end;
  gap: 0.5rem;
  
}

.blogs .control-btns .prev-btn,
.blogs .control-btns .next-btn{
  /* flex: end; */
  color: var(--white);
  padding: 0.5rem 1rem;
  
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  font-size: 2rem;
  font-weight: lighter;
  background-color: var(--accent-color);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  
  
}

.blogs .control-btns .prev-btn:hover,
.blogs .control-btns .next-btn:hover{
   background-color: rgba(234, 124, 0,0.3);
  border: 1px solid var(--accent-color);
  color: #000;
}
 
/* Blogs section ebds here */



















  /* Contact Us section starts here */


.contact-us{ 
  margin: 1.3rem auto;
    background-color: var(--background-color); 
    padding: 2rem 0;
   
}



.contact-us-container{
  width: 90%;
  padding: 0 1.5rem;
  margin: 0.5rem auto;

  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  
  
}

.the-intouch-map{
  flex: 1 1 30rem;
  /* The item can grow to fill available space. */
  /* The item can shrink if the container gets too small. */
  /* 45 is the starting size of the element before growing/shrinking */
  width: 100%;
  object-fit: cover;


}



 .the-form-container{
  flex: 1 1 30rem;
  padding: 2rem;
  text-align: center;
  border-radius: 1rem;
  background-color: var(--white);
  box-shadow:0 0 5px rgba(0, 0, 0, 0.2);
}
 .the-form-container h4{
  font-size: 1.5rem;
  color: black;
 }

  .the-form-container h4::before{

      content: "";
    width: 0.3rem;
    height:  1.8rem;
    display: inline-block;
    background: var(--accent-color);
    margin-right:  5px;
    border-radius: 2.5px;

  }
 .the-form-container .inputBox{
  display: flex;
  align-items: center;
  margin: 2rem 0;
 
  
 }
  .the-form-container .inputBox span{  
    color: #000;
    font-size: 1.5rem;
    padding: 0.2rem 2rem;

  }
  
  .the-form-container .inputBox input,
  .the-form-container .inputBox textarea{
    
  background-color: var(--background-color);
    width: 100%;
    padding:0.8rem 1.5rem;
    font-size: 1.2rem;
    color: #343434;
    text-transform: none;
    border-radius: .3rem;
  }
.the-form-container .btn{
     
    padding: 0.2rem 1.2rem;
    font-size: 1.3rem;
    background-color: var(--accent-color);
    color: #fff;
    border-radius: 0.2rem;
    cursor: pointer;
    
}
.the-form-container .btn:hover{
   border: 1px solid var(--accent-color);
  color: #282828;
  background-color: rgba(234, 124, 0,0.3);

}


  /*  Contact Us section ends here */






  /* footer starts here */

.the-footer-container{
  
  margin: 0 1rem;
  padding: 2rem 10rem;
  color: #fff;
 background-color: #000;  

}

.the-footer-components{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.2rem;
}

.link-and-media{
 flex: 1 1 30%;
}

.link-and-media .the-logo-footer{
  width:8rem;
  padding-bottom: 0.8rem;
}
.link-and-media p{
  padding-bottom: 1.2rem;
}
.link-and-media a{
  font-size: 2rem;
  /* margin: 1rem; */
  padding: 0.5rem;
  margin-right: 1.5rem;
  
}
.link-and-media a:hover{
  color: var(--accent-color);
}


.quick-links{
  flex: 1 1 20%;
  padding: 1rem;

}
.quick-links p{
  font-size: 1.3rem;
}
.quick-links .quick-link-info{
  display: block;
  padding: 1.2rem 0 0.5rem 0;
  
}
.quick-links .quick-link-info i{
  color: var(--accent-color);
}

.quick-links .quick-link-info:hover,
.invlove-container a:hover{
  color: var(--accent-color);
  text-decoration: underline;
}

.invlove-container{
  flex: 1 1 20%;
  padding: 1rem ;
}
.invlove-container p{
  font-size: 1.3rem;
}
.invlove-container a{
    display: block;
  padding: 1.2rem 0 0.5rem 0;

}

.get-intouch-container{
 flex: 1 1 20%;
   padding: 1rem;
   
}
.get-intouch-container .head{
  font-size: 1.2rem;
  /* padding-bottom: 0.5rem; */

}
.intouch-icon{
  font-size: 1.2rem;
  color: var(--accent-color);
  height: 2rem;
  width: 2rem;
  background-color: rgba(234, 124, 0,0.15);
  padding: 1rem;
  /* padding: 0.5rem 2rem 2rem 0.5rem; */
  border-radius: 50%;

  /* Ensures the incons are centerly placed in the circular background */
  display: flex;
  justify-content: center;
  align-items: center;
} 


.intouch-flex .intouch-info{
  font-size: 0.9rem;
  text-transform: none;
}
.intouch-flex{
  display: flex;
  align-items: flex-start;   /* keeps icon aligned with first line */
    gap: 1rem;                 /* space between icon and text */
    max-width: 20rem;
   padding: 0.5rem 0;
}

hr{
  border: none;
   border-top: 1px solid rgba(255, 255, 255, 0.5); 
   margin: 2rem 0;
}
.rights{
  padding-bottom: 1.5rem;
  color: rgba(255, 255, 255, 0.5); 
}

  /* Footer ends here */




#whatsappBtn{
  color: var(--white);
  font-size: 2rem;
  background-color: #25D366;
  height: 3rem;
  width: 3rem;
  border-radius: 50%;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;

  position: fixed;
  bottom: 2rem; right: 3rem;
  z-index: 500;
  transition: transform 0.2s;
}
 #whatsappBtn:hover {
  transform: scale(1.1);

  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.4); /* Slight shadow */
 }













  /* footer for smaller display */
.footer-two{
  padding: 24px;
display: none;     /*   makes the footer disapper on larger screens */
  background-color: #000;
  text-align: center;
  margin: 0 1rem;
  

}

.footer-two .share{
  padding: 1rem 0;
}

.footer-two .share a{
 	height: 5rem;
	width: 5rem;
	line-height: 5rem;
	font-size: 2rem;
	color: var(--white);
	margin: 3rem;
}
.footer-two .share a:hover{
  color: var(--accent-color);
}
.footer-two .mylinks{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
  padding: 2rem 0;
}

.footer-two .mylinks a{
  padding: 0.6rem 1.8rem;
  color: #fff;
  border: 1px solid var(--accent-color);
}

.footer-two .mylinks a:hover{
 border: 1px solid var(--white);
 color: var(--accent-color);
}
.footer-two .credit{
  font-weight: lighter;
  color: #fff;
  font-size: 1.2rem;
  padding: 1.5rem;
}
.footer-two .credit span{
  color: var(--accent-purple);
}